Subject: Re: Job | Tech Support Remote Screening
From: Smitarani Samal <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 23:11:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7450 Applicants

View All

Smitarani Samal
To establish myself as an outstanding professional by turning knowledge into value, being a part of an organization where in I align my personal objectives with the organizational objectives, by being efficient and effective in utilizing my knowledge, skills, and abilities.I am a graduate in commerce (hons- accounting) having 1 year of experience in the field of accounts and 3 years of experience in Admin & HR. Now I am working as a Asst.Manager HR & Admin & HR in a reputed Real Estate Company before 3 years. I have a good knowledge of MS office and computer software like Tally and ERP.

Shortlist

Reject

Current Designation Assistant Manager Administration & HR
Current Company Original Infraventures Pvt Ltd.
Notice Period 15 Days or less
Previous Designation HR & Administration Executive
Previous Company Green Ray International Ltd.

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Ghaziabad
Education
B.Com
Utkal University
Key Skills
Office Administration, Petty Cash Management, Vendor Management, Attendance Management, Leave Management, Payroll Processing, Employee Relations, HR Policies, Employee Retention, Recruitment, Exit Formalities

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem